--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
local BabbleSubZone = Atlas_GetLocaleLibBabble("LibBabble-SubZone-3.0");
local BabbleZone = Atlas_GetLocaleLibBabble("LibBabble-Zone-3.0");

local BLUE = "|cff6666ff";
local GREY = "|cff999999";
local GREN = "|cff66cc33";
local YELL = "|cffcccc00";
local _RED = "|cffcc6666";
local ORNG = "|cffcc9933";
local PURP = "|cff9900ff";
local WHITE = "|cffffffff";
local CYAN = "|cff008888";
local INVIS = "|c00000000";
local INDENT = "   ";

local myCategory = AtlasArenaLocale["Arena Maps"];

local myData = {
	CircleOfBlood = {
		ZoneName = { AtlasArenaLocale["The Circle of Blood"] };
		Location = { BabbleZone["Blade's Edge Mountains"] };
		LevelRange = "80";
		PlayerLimit = "2v2, 3v3, 5v5";
		{ BLUE..AtlasArenaLocale["The Circle of Blood"] };
	};
	Dalaran_Sewers = {
		ZoneName = { BabbleZone["Dalaran Sewers"] };
		Location = { BabbleZone["Dalaran"] };
		LevelRange = "80";
		PlayerLimit = "2v2, 3v3, 5v5";
		{ BLUE..BabbleZone["Dalaran Sewers"] };
	};
	RingOfTrials = {
		ZoneName = { AtlasArenaLocale["The Ring of Trials"] };
		Location = { BabbleZone["Nagrand"] };
		LevelRange = "80";
		PlayerLimit = "2v2, 3v3, 5v5";
		{ BLUE..AtlasArenaLocale["The Ring of Trials"] };
	};
	RingOfValor = {
		ZoneName = { AtlasArenaLocale["The Ring of Valor"] };
		Location = { BabbleZone["Orgrimmar"] };
		LevelRange = "80";
		PlayerLimit = "2v2, 3v3, 5v5";
		{ BLUE..AtlasArenaLocale["The Ring of Valor"] };
	};
	RuinsOfLordaeron = {
		ZoneName = { BabbleZone["Ruins of Lordaeron"] };
		Location = { BabbleZone["Ruins of Lordaeron"] };
		LevelRange = "80";
		PlayerLimit = "2v2, 3v3, 5v5";
		{ BLUE..BabbleZone["Ruins of Lordaeron"] };
	};
};


Atlas_RegisterPlugin("Atlas_Arena", myCategory, myData);
